1. Raeki's Avatar
    Can I still upgrade on a 3GS with the old bootroom, jailbroken on 3.0.1, to 3.12? iTunes doesn't work as it Apple doesn't sign 3.12 anymore, but Saurik's server isn't compatible (I get error message 3014, unknown error).

    If so, how?
    02-26-2010 05:22 PM
  2. ElectricDoodie's Avatar
    I have the same problem. Everyone has told me it's impossible.
    02-26-2010 05:38 PM
  3. Raeki's Avatar
    That's annoying :S

    Especially because I see still a ton of new posts saying "If you want to jailbreak with blackra1n you must update to 3.12 first", or "You can still jailbreak 3.12"... Well 3.12 is jailbreakable but if you can't install it what point is it?
    02-26-2010 05:40 PM
  4. LVCIFER's Avatar
    Because most people are already still ON 3.1.2 right now, they don't need to upgrade to get there.
    02-26-2010 08:29 PM
  5. Raeki's Avatar
    Well can I upgrade to 3.12 then?
    02-26-2010 09:09 PM
  6. ElectricDoodie's Avatar
    Not anymore. But, if you had, before they stopped signing for them (like my wife), then you'd be able to jailbreak it.
    02-26-2010 09:41 PM
LINK TO POST COPIED TO CLIPBOARD